ServerEvents.recipes(event => {
    event.remove({ id: 'botania:mana_infusion/manasteel_block' })
    event.remove({ id: 'botania:mana_infusion/manasteel' })
    event.remove({ id: 'botania:pure_daisy/livingwood' })
    event.remove({ id: 'botania:pure_daisy/livingrock' })
    event.remove({ id: 'botanicpledge:elven_trade/world_ash_branch' })
    event.remove({ id: 'botanicpledge:crafting_table/yggdrasil_pylon' })
    event.remove({ id: 'botanicalextramachinery:terra_plate/saffron_ingot' })
    event.remove({ id: 'mythicbotany:yggdrasil_branch' })
    event.remove({ id: 'mythicbotany:rune_holder' })
    event.remove({ id: 'botanicalextramachinery:terra_plate/shadow_ingot' })
    event.remove({ id: 'botanicpledge:mythicbotany_infusion/yggdrasil_shard' })
    event.remove({ id: 'botanicpledge:terra_plate/yggdrasil_shard' })
    event.remove({ id: 'botanicalextramachinery:terra_plate/crimson_ingot' })
    event.remove({ id: 'extrabotany:mana_infusion/nightmare_fuel' })
    event.remove({ id: 'extrabotany:runic_altar/orichalcos_ingot' })
    event.remove({ id: 'botanicalextramachinery:elven_trade/crystal_dragonstone' })
    event.remove({ id: 'botania:elven_trade/dreamwood' })
    event.remove({ id: 'botania:elven_trade/dreamwood_log' })
    event.remove({ id: 'botanicadds:dreamwood_from_elvenwood' })
    event.remove({ id: 'mythicbotany:kvasir_mead' })
})